=== debian/control ===
Source: ros-foxy-tf2-tools
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-tf2, ros-foxy-tf2-msgs, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Homepage: http://www.ros.org/wiki/tf2_tools
Standards-Version: 3.9.2

Package: ros-foxy-tf2-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, graphviz, ros-foxy-tf2, ros-foxy-tf2-msgs, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Description: tf2_tools
